Qore Mime Module Reference 1.3.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Functions
Misc MIME Functions

## Functions
string | Mime::get_mime_type_from_ext (string path)
| returns the mime type for the given filename from the extension or MimeTypeUnknown if the extension is not present or unknown

## Detailed Description